d.educate {cna} | R Documentation

## Artifical data on education levels and left-party strength

### Description

This artifical dataset of macrosociological factors on high levels of education is from Baumgartner (2009).

### Usage

    d.educate

### Format

The data frame contains 8 rows (cases) and the following 5 columns featuring Boolean factors taking values 1 and 0 only:

[ , 1] | U | existence of strong unions
[ , 2] | D | high level of disparity
[ , 3] | L | existence of strong left parties
[ , 4] | G | high gross national product
[ , 5] | E | high level of education

### Source

Baumgartner, Michael. 2009. “Inferring Causal Complexity.” Sociological Methods & Research 38(1):71-101.

[Package cna version 2.2.0 Index]